[Numpy-discussion] numpy, matplotlib and masked arrays

John Hunter jdh2358@gmail....
Fri Jul 9 20:12:45 CDT 2010


On Fri, Jul 9, 2010 at 8:03 PM, Peter Isaac <Peter.Isaac@monash.edu> wrote:
> Note that EPD-6.2-2 works fine with this script on WinXP.

> Any suggestions welcome

then just use epd-6.2.2 on winxp.

your-mpl-developer-channeling-steve-jobs,
JDH

<wink>


More information about the NumPy-Discussion mailing list